## lomoco 1.0.0

=== debian/changelog ===
lomoco (1.0.0-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.8 to 4.7.0.
  * Updated vcs in d/control to Salsa.
  * Adjusted Appstream metadata ID to use reverse DNS style.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 25 Apr 2024 22:25:50 +0200

lomoco (1.0.0-5) unstable; urgency=medium

  * QA upload.
  * Use udev.pc to place udev rules file
  * Use debhelper compat level 13.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 01:20:53 +0100

lomoco (1.0.0-4) unstable; urgency=medium

  * debian/patches/new_glibc_build.patch: 
    - remove strops.h include, fixes the build with newer glibc versions

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Dec 2019 15:09:52 +0100

lomoco (1.0.0-3) unstable; urgency=medium

  * QA upload.

  [ Mattia Rizzolo ]
  * Use HTTPS in Vcs-* fields.

  [ Gunnar Hjalmarsson ]
  * Merge the two install files so that /lib/udev/udev.lomoco gets installed.
    Closes: #849784; LP: #1685660

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 08 May 2017 11:02:39 +0200

lomoco (1.0.0-2) unstable; urgency=low

  * QA upload.

  * Updated Standards-Version from 3.9.4 to 3.9.8.
  * Added appstream info announcing support for supported USB mice.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 18 Dec 2016 12:45:15 +0100

lomoco (1.0.0-1) unstable; urgency=low

  * QA (group) upload.

  [ Didier Raboud ]
  * Re-version the upstream tarball to 1.0.0, which sounds closer to 1.0
  * than 1.0beta1+1.0.
  * Merge Ubuntu changes, many thanks to them!
    (Closes: #559964, #622565, #634909)
  * Orphan properly: set Maintainer to the QA group.
  * Set source format to 3.0 (quilt)
  * Transform the direct modifications into quilt patches.
  * Add Homepage field
  * Use dh7 tiny format and dh-autoreconf.
  * Import all history in Git, push to collab-maint on alioth, add
    corresponding VCS-* fields.
  * Drop empty postrm maintainer script
  * Bump Standards-Version to 3.9.4 without changes needed.

  [ Mathias Brodala ]
  * Add patch to permit configuration of the M500 laser mouse.
    (Closes: #616591)

  [ Emmet Hikory ]
  * Update debian/watch file.

 -- Didier Raboud <odyx@debian.org>  Fri, 05 Apr 2013 15:20:10 +0200

lomoco (1.0beta1+1.0-5ubuntu4) oneiric; urgency=low

  * Apply patch from Cybjit to demote udev rule priority from 40 to 85.
    Doing so seems sensible as per the guidelines in
    /lib/udev/rules.d/README. (LP: #742759)

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 20 Jul 2011 16:39:16 -0400

lomoco (1.0beta1+1.0-5ubuntu3) karmic; urgency=low

  * udev/toudev.awk, udev/udev.lomoco:
    Make udev rule working (LP: #214226)

 -- B. Clausius <barcc@gmx.de>  Thu, 08 Oct 2009 20:31:28 +0200

lomoco (1.0beta1+1.0-5ubuntu2) karmic; urgency=low

  * Support Logitech MX518 Optical Mouse with product id c051 (LP: #406007)

 -- B. Clausius <barcc@gmx.de>  Tue, 14 Jul 2009 20:42:00 +0200

lomoco (1.0beta1+1.0-5ubuntu1) jaunty; urgency=low

  * debian/rules: Copy rules to path and use dh_installudev to install
  * debian/dirs: No need to make directory
  * debian/install: No need to copy by hand
  * debian/preinst: Remove symlink on upgrade, also remove old rules file
    unless modified in which case rename.
  * debian/postinst: Do not create symlink on install
  * debian/postrm: No symlink to remove
  * Bump build-depend on debhelper to install udev rules into
    /lib/udev/rules.d, add Breaks on udev to get correct version.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 13 Jan 2009 15:23:57 +0000

lomoco (1.0beta1+1.0-5) unstable; urgency=low

  * Support for COM for Notebooks, patch from Ari Pollak (Closes: #398159)

 -- Thibaut VARENE <varenet@debian.org>  Sat, 25 Nov 2006 00:32:15 +0100

lomoco (1.0beta1+1.0-4) unstable; urgency=medium

  * No longer prints uninitialized buffer. (Closes: #357734)

 -- Thibaut VARENE <varenet@debian.org>  Fri, 31 Mar 2006 21:09:56 +0200

lomoco (1.0beta1+1.0-3) unstable; urgency=medium

  * udev.lomoco updated for Debian (Closes: #359744)
  * udev rule file fixed to work with current udev (Closes: #359783)
  Both fixes thanks to hcm@debian.org
  * added missing /etc/default/lomoco

 -- Thibaut VARENE <varenet@debian.org>  Fri, 31 Mar 2006 18:37:03 +0200

lomoco (1.0beta1+1.0-2) unstable; urgency=low

  * fix udev scripts (Closes: #356338)

 -- Thibaut VARENE <varenet@debian.org>  Fri, 17 Mar 2006 15:10:15 +0100

lomoco (1.0beta1+1.0-1) unstable; urgency=low

  * New upstream release (1.0)

 -- Thibaut VARENE <varenet@debian.org>  Thu,  2 Mar 2006 17:21:19 +0100

lomoco (1.0beta1-2) unstable; urgency=low

  * improved udev rules file (Closes: #350815)
  * Fixed silly bug in postinst script
  * Moved udev.lomoco to /lib/udev

 -- Thibaut VARENE <varenet@debian.org>  Thu,  2 Feb 2006 14:57:55 +0100

lomoco (1.0beta1-1) unstable; urgency=low

  * Initial release Closes: #345769

 -- Thibaut VARENE <varenet@debian.org>  Sat, 14 Jan 2006 00:20:51 +0100
