=== debian/control ===
Source: lomoco
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gawk,
 libusb-dev,
 pkgconf,
 systemd-dev,
Build-Conflicts:
 autoconf2.13,
 automake1.4,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/lomoco
Vcs-Git: https://salsa.debian.org/debian/lomoco.git
Homepage: http://www.lomoco.org/

Package: lomoco
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 udev,
Breaks:
 udev (<< 136-1),
Description: Logitech Mouse Control for USB mice
 lomoco can configure vendor-specific options on Logitech USB mice (or
 dual-personality mice plugged into the USB port). A number of recent
 devices are supported. The program is mostly useful in setting the
 resolution to 800 cpi or higher on mice that boot at 400 cpi (such as
 the MX500, MX510, MX1000 etc.), and disabling SmartScroll or Cruise
 Control for those who would rather use the two extra buttons as ordinary
 mouse buttons. It can also retrieve battery level from wireless mice.
