=== debian/rules ===
#!/usr/bin/make -f
export deb_udevdir = $(shell pkg-config --variable=udevdir udev)

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build -- all-recursive udev-rules

override_dh_auto_install:
	dh_auto_install
	install -d debian/tmp$(deb_udevdir)/rules.d
	install -m 0755 udev/udev.lomoco debian/tmp$(deb_udevdir)/
	install -m 0644 udev/lomoco.rules debian/tmp$(deb_udevdir)/rules.d/85-lomoco.rules
